
D4Science Infrastructure - Incident #938

Investigate the nagios alerts that come from the Greek d4science nodes and the social-isti ones

Oct 08, 2015 07:36 PM - Andrea Dell'Amico
Target version: UnSprintable   
Description

They do not seem real failures but the conseguence of some networking problem just outside our rack's switches.

History

#1 - Oct 29, 2015 06:12 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Did they were somewhat related to the srv-isti.isti.cnr.it hardware problems?

#2 - Nov 20, 2015 03:30 PM - Andrea Dell'Amico

They are vanished. Any clues?

I propose to close this ticket, to be reopened if the problem appears again with a behaviour that can be investigated.

#3 - Nov 20, 2015 05:33 PM - Pasquale Pagano

- Status changed from In Progress to Closed
